/* reellife column style based on filmrvu 2016-01-13 */
* {
margin: 0;
padding: 0; 
}
#page { 
margin: 0 auto; 
padding: 0;
width: 800px; 
border:1px solid gray;
background: url(../pics/backgrnd/filmstrip_780_2016.jpg) repeat-y; 
background-position: 0px;
background-color: #ffffff;
text-align: left; 
}
#page img {
border-color: #000000;
padding: 0;
}
#banner {
background-color: #ffffff;
width: 780px;
height: 88px; 
margin-left: 0px; 
padding: 6pt;
border: 0px;
}
#banner-inside {
background-color: #ffffff;
width: 750px;
height: 88px; 
margin-left: 0px; 
padding: 6pt;
border: 0px;
}
#navbar {
background-color: #ffffcc;
width: 770px;
height: 35px; 
margin-left: 15px; 
padding: 0px;
border: 0px;
}
#navbar p {
font-size: small;
padding-top: 4pt;
padding-bottom: 6pt;
text-align: center;
}
#navbar-1 {
background-color: #ffffff;
width: 770px;
height: 30px; 
margin-left: 15px; 
padding: 0px;
border: 0px;
}
#navbar-1 p {
font-size: small;
padding-top: 4pt;
padding-bottom: 0pt;
text-align: center;
}

#masthead {
background: url(../pics/mastheads/reellife_masthead_2016.jpg);
width: 770px;
height: 90px; 
margin-left: 15px; 
padding: 0px;
border: 0px;
}
#header-gutter {
float: left;
margin-left:0px;
border: 0;
height:104px;
width:11px;
}
#header {
float: left;
padding: 0;
margin: 0px;
border: 0; 
height: 90px;
width: 770px;
} 
#header-site-search-white {
float: right;
padding: 0; 
height: 90px;
width: 124px; 
margin-right: 0px; 
background: url(../pics/back-element/searchsite-white_122x90.jpg);
border:0;
} 
#content-sidebar { 
float: right; 
margin-left: 10px;
margin-right: 0px; 
width: 255px;
padding: 0;
border: 0;
text-align: left;
line-height: 110%;
} 
#content-sidebar p {
text-align: left;
color: #000000;
}
#container {
 width:295px; 
 height:480px; 
 }
#container-770 {
width: 770px;
margin-left: 12pt;
}
img.floatLeft { 
padding: 0; 
border: 1px solid #000000; 
background: #fff; 
   float: left; 
   margin-right: 2px; 
}
img.floatRight {
padding: 0; 
border: 1px solid #000000; 
background: #fff;  
   float: right; 
   margin-left: 2px; 
}
img.center {
text-align: center;
display: block;
margin: auto;
border: 1px solid #000000;
}
img.vanilla-center {
text-align: center;
display: block;
margin: auto;
border: 0px;
}
img.left {
padding:0;
border:0;
margin:0;
float:left;
}
img.right {
padding:0;
border:0;
margin:0;
float:right;
}
#content-bodytext { 
/*background-color: #ffffff;*/
float: left; 
width: 500px; 
padding: 0;
border: 0;
margin-left: 0px;
}
#content-title {
margin-left:0px;
margin-right:0;
margin-bottom: 4px;
width: 530px;
padding: 0;
}
#content-body {
clear: both;
width: 765px;
margin-left: 20px; 
padding: 0px;
border: 0px;
}
#content-bodyleft {
margin-left:0px;
float:left;
width:260px;
padding:0;
border:0;
}
#content-bodyrt {
margin-left:5px;
float:right;
width:222px;
padding:0;
border:0;
}
#content-bodyrt1 {
margin-left:0px;
float:left;
width:280px;
padding:0;
border:0;
}
#textbox-250 {
float: left;
width: 250px;
margin-top: 10px;
padding: 1px;
border: 1px solid #000000;
background: #ffffcc;
}
#textbox-190 {
float: left;
width: 185px;
height: 235px;
margin-left: 5px;
padding: 1px;
border: 0;
}
#floatbox-124 {
float: left;
width: 122px;
margin-left: 0px;
padding: 2px;
border: 0;
}

#site-search {
float:right;
padding: 0;
width: 295px;
height:175px;
margin: 0; 
background: url(../pics/back-element/search_reellife_295.gif) repeat-y;
border:0px; 
line-height: 18px;
}

#footer { 
clear: both;
width: 770px;
height:480px;
background-color: #ffffff;
line-height:110%;
margin-left: -5px;
} 
#footer p { 
line-height: 105%;
color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF;
font-size: 0.8em;
text-align: left;
padding-top: 4pt; padding-bottom: 2pt;)
.pub {text-align: center;}
}
#footer-site-search {
float:right;
padding: 0;
width: 160px;
height:112px;
margin: 0; 
background: url(../pics/back-element/searchsite_160.jpg) repeat-y;
border:0; 
line-height: 18px;
}
#footer-text { 
background-color: #ffffff;
float: left; 
width: 770px; 
padding: 0;
border: 0;
margin-left: 0px;
}
#footer-text p { 
line-height: 105%; padding-top: 4pt; padding-bottom: 2pt; color: #000000;
font-size: small;
text-align: center;
font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF;
}
body { 
padding: 0;
margin: 0;
background: #E3E3E3 url(../pics/backgrnd/reels2.jpg) repeat;
width: 100%;
display: table;
text-align: center;
font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF;
font-size: normal;
font-weight: normal;
}
a:link { color: #ff0000; text-decoration: underline; }
a:active { color: #000000; text-decoration: underline; }
a:visited { color: #000000; text-decoration: underline;}
a:hover { color: #000000; text-decoration: underline; }
a.footer:link {color:#000000; text-decoration:none;}
a.footer:visited {color:#000000; text-decoration:none;}
a.footer:hover {color:#000000; text-decoration:none;}
a:active {color: #000000; text-decoration:none;}
p { 
color: #000000; font-size:0.875em; padding-top: 4pt; padding-bottom: 6pt;
}
.narrative {text-indent: 1em; line-height: 130%; padding-top: 6pt;}
.tabletext {line-height: 115%; font-size: small;}
.byline {text-indent: 14em; line-height: 140%;}
.lead {font-size: medium; line-height: 130%; padding-top: 6pt; padding-bottom: 3pt; font-weight: bold;}
.subtitle {font-size: medium; line-height: 140%;}
.sidebar {color: #FFFFFF; font-size: normal; text-align:left;}
.serif {font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF;}
.caption {font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF; font-size: small; text-align:center;}
.center {text-align: center;}
.listentry {text-indent: 0em; font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF; font-size: small; text-align:left; }
.quote {font-size: 0.9.7em; line-height: 120%; padding-top: 6pt; padding-bottom: 3pt; font-weight: bold; font-family: "TIMES NEW ROMAN", TIMES, GEORGIA, SERIF; color: #ff0000; font-style: italic;}
span
.highlight {background-color:yellow;}
.italic {font-style: italic;} 
.smallcap {font-variant: small-caps}
.red {color: #ff0000; font-size: normal;}
.white { color: #ffffff;}
.bold { font-weight: bold;}
h1 {line-height: 120%; color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; display: block; padding-bottom: 3pt;}
h2 {line-height: 120%; color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; display: block; padding-bottom: 6pt; padding-top: 4pt; font-size: 1.2em; }
h3 {color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; padding-top: 3pt; padding-bottom:3pt; line-height: 110%; font-size: 1.0em; }
h4 {color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; }
h5 {color: #000000; font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF; }